html {
  scroll-behavior: smooth;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    position: relative;
    vertical-align: middle;
}
:root{
    --c1:#025b95;
    --c2:#03204c;
    --sd:rgba(0, 0, 0, 0.2);
}
.topMost{
    background-color: var(--c1);
}
#Navbar{
    border-bottom: 1px solid var(--sd);
}
.navItem{
    cursor: pointer;
}
.navItem.active{
    font-weight: 600;
}
#Home{
    background: url("./cs_go.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top right;
    background-attachment: fixed;
    min-height: 500px;
    height: calc(100vh - 104px);
}
#Home .heading{
    display: flex;
    font-size: 100px;
}
#Home .heading img{
    height: 100px;
    transform: rotateY(180deg);
}
#Home .btns > div:first-child{
    background-color: var(--c2);
}
.headingCmn{
    font-size: 35px;
    width: 100%;
    text-align: center;
    font-weight: bold;
    margin-bottom: 30px;
}
.headingCmn::before{
    width: 60px;
    height: 3px;
    border-radius: 2px;
    background-color: black;
    position: absolute;
    content: '';
    bottom: -4px;
    left: 50%;
    transform: translateX(-50%);
}
#Features > div{
    overflow: hidden;
    cursor: pointer;
    width: 240px;
    height: 300px;
    background-color: white;
    box-shadow: 1px 3px 5px var(--sd);
    border-radius: 5px;
    border-bottom-left-radius: 60px;
    padding: 30px;
}
#Features > div i{
    font-size: 35px;
    color: var(--c1);
}
#Features > div h1{
    font-size: 20px;
    font-weight: bold;
    margin: 5px 0 10px;
}
#Features > div::before{
    position: absolute;
    content: '';
    transition: 0.2s;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    right: 0;
    top: 0;
    background-color: var(--c1);
    opacity: 0.2;
    transform: translate(50%, -50%);
}
#Features > div:hover::before{
    transform: translate(50%, -50%) scale(3.6);
}
#Services{
    background-color: #eff8ff;
    padding-top: 15px;
    padding-bottom: 15px;
}
.service{
    min-height: 500px;
    padding: 30px;
    column-gap: 30px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.service .imgbg{
    border-radius: 5px;
    height: calc(100vh - 104px);
    width: calc(50% - 15px);
    background: url("./gamingSetup.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
#Services .service:first-child .imgbg{
    background-position: left center;
    background-attachment: fixed;
}
#Services .service:last-child .imgbg{
    background-position: right center;
    background-attachment: fixed;
}
.service .con{
    width: calc(50% - 15px);
    height: auto;
}
.service .con h1{
    font-size: 35px;
    font-weight: bold;
    line-height: 1.2;
}
.service .con h1::before{
    position: absolute;
    content: '';
    width: 60px;
    height: 6px;
    background-color: var(--c1);
    bottom: -20px;
    left: 0;
    border-radius: 3px;
}
.service .con .tag{
    font-size: 20px;
    margin: 35px 0 25px;
    color: var(--c1);
    font-weight: bold;
}
.service .con .detail{
    font-size: 18px;
    font-weight: 500;
    line-height: 1.8;
}
.service .con h4{
    margin: 5px 0;
    font-weight: bold;
    font-size: 18px;
}
.service .btns{
    display: flex;
    column-gap: 30px;
    row-gap: 30px;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 30px 0;
}
#Services .service:last-child .btns{
    margin: 10px 0;
}
.service .btns > div{
    width: 120px;
    height: 120px;
    font-size: 18px;
    font-weight: 500;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    box-shadow: 1px 3px 5px var(--sd);
    background-color: white;
}
.service .con a{
    position: absolute;
    color: var(--c1);
    font-size: 20px;
    font-weight: bold;
    text-decoration: underline;
}
#Prices .price{
    width: 300px;
    border-radius: 10px;
    box-shadow: 0px 0px 15px 0px var(--sd);
    perspective: 1000px;
}
#Prices .price .top{
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: white;
    text-align: center;
    flex-flow: column;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
#Prices .price:nth-child(2) .top{
    height: 150px;
}
#Prices .price .top h1{
    font-size: 40px;
    color: rgba(20,82,172,1);
    font-weight: 700;
}
#Prices .price .bottom{
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    overflow: hidden;
}
#Prices .price .bottom h1{
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    margin: 20px 0 10px;
    letter-spacing: 2px;
    font-weight: 600;
    z-index: 3;
}
#Prices .price .bottom ul{
    font-size: 14px;
    margin-bottom: 15px;
}
#Prices .price:nth-child(2) .bottom ul{
    margin-bottom: 30px;
}
#Prices .price:nth-child(2) .bottom h1{
    margin: 20px 0;
}
#Prices .price .bottom ul li{
    margin: 10px 0;
    z-index: 3;
}
#Prices .price .bottom ul li i{
    margin-right: 10px;
}
#Prices .price .bottom button{
    margin-bottom: 30px;
    z-index: 3;
    border-radius: 20px;
    padding: 8px 55px;
    text-transform: uppercase;
    color: rgba(20,82,172,1);
    background-color: white;
    font-size: 15px;
    font-weight: 700;
    transform: translateZ(60px);
    box-shadow: 0px 15px 10px var(--sd);
}
#Prices .price:nth-child(1){
    z-index: 10;
    transform: translateX(20px);
}
#Prices .price:nth-child(2){
    z-index: 20;
}
#Prices .price:nth-child(3){
    z-index: 10;
    transform: translateX(-20px);
}
#Prices .price:nth-child(1) .bottom{
    background: linear-gradient(351deg, rgba(92,225,132,1) 21%, rgba(193,229,133,1) 100%);
}
#Prices .price:nth-child(2) .bottom{
    background: linear-gradient(-60deg, rgba(20,82,172,1) 3%, rgba(0,212,255,1) 100%);
}
#Prices .price:nth-child(3) .bottom{
    background: linear-gradient(270deg, rgba(251,116,131,1) 0%, rgba(234,145,193,1) 100%);
}
#Prices .price:nth-child(1) .top h1{
    color: rgba(92,225,132,1);
}
#Prices .price:nth-child(3) .top h1{
    color: rgba(251,116,131,1);
}
.price .circle{
    width: 100px;
    height: 100px;
    position: absolute;
    top: 0;
    border-radius: 50%;
    left: 0;
    z-index: 2;
}
.price .p1c1{
    background-color: rgba(92,225,132,1);
    width: 180px;
    height: 180px;
    top: 35%;
    border-bottom-left-radius: 0;
}
.price .p1c2{
    background-color: rgba(193,229,133,0.6);
    top: 50%;
    left: unset;
    right: 0;
    transform: translateX(30px);
}
.price .p1c3{
    background-color: rgba(92,225,132,0.5);
    top: 0;
    width: 80px;
    height: 80px;
    left: unset;
    right: 50px;
    transform: translateY(-40px);
}
.price .p2c1{
    background: linear-gradient(180deg, rgb(14, 122, 198) 0%, transparent 80%);
    width: 200px;
    height: 200px;
    top: 50%;
    transform: translateY(-50%) translateX(-30%);
}
.price .p2c2{
    background: linear-gradient(180deg, rgba(20,82,172,0.6) 0%, rgba(14, 122, 198, 0.6) 80%);
    width: 80px;
    height: 80px;
    top: 50%;
    left: unset;
    right: 0;
    transform: translateY(0) translateX(50%);
}
.price .p3c1{
    background: linear-gradient(150deg, rgba(251,116,131,1) 0%,rgba(234,145,193,0.4) 70%);
    height: 170px;
    width: 170px;
    left: 50%;
    transform: translateX(-40%) translateY(-20%);
}
#View{
    height: calc(100vh - 64px);
}
.swiper-button-next, .swiper-button-prev{
    color: white;
}
.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 30px;
}
footer{
    background-color: var(--c2);
    color: white;
    width: 100%;
}